
Redmine - Feature #1428

More granular module permissions in projects

2008-06-12 00:24 - James Turnbull

Status: Closed Start date: 2008-06-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The current permissions for users at a global level are perfect but it'd be nice to be able to restrict modules at a project level.  By that

I mean for example in Project A that only Managers could see the Documents module (if enabled) and maybe only Developers and

Members can see the Repository module.  So to be able to restrict visibility of an enabled module by role.

Related issues:

Is duplicate of Redmine - Feature #1086: Fine grained permissions New 2008-04-22

History

#1 - 2008-06-12 11:52 - Thomas Lecavelier

Set as duplicated from #1086, please post informations or advice only there, not here.

#2 - 2008-06-27 13:15 - James Turnbull

- Status changed from New to Resolved

#3 - 2011-12-07 22:40 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Duplicate

#4 - 2012-04-08 22:31 - Andriy Lesyuk

Please check my plugin: http://projects.andriylesyuk.com/projects/role-shift
